# Bryan Schumaker (5 / 15 / 2011)

import pages

def format_path(path):
	if path == "/":
		path = "/index.html"
	path = path.split("/")
	return [cmp for cmp in path if cmp != '']

def find_file(path):
	return pages.has_file(path)

def get_type(path):
	return pages.file_type(path)

def send_file(write, path):
	pages.page_text(write, path)
